
 
<!DOCTYPE HTML>
<!--[if IE 7]><html class="ie7" lang="en"><![endif]-->
<!--[if IE 8]><html class="ie8" lang="en"><![endif]-->
<!--[if gt IE 8]><!--><html lang="en"><!--<![endif]-->
  <head>
  <meta charset="UTF-8">
  <title>Experience IIS Smooth Streaming : The Official Microsoft IIS Site</title>
    <!--[if IE]><script src='http://i1.iis.net/umbraco-beta-scripts/html5.js?cdn_id=2013-01-07-003'></script><![endif]-->  
    
        
    <link rel="shortcut icon" type="image/ico" href="/favicon.ico">
  <link rel="apple-touch-icon-precomposed" href="/touch-icon-iphone-precomposed.png" />
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/touch-icon-ipad-precomposed.png" />
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/touch-icon-iphone4-precomposed.png" />
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/touch-icon-ipad3-precomposed.png" />
  
  <link href='http://i3.iis.net/umbraco-beta-css/media.min.css?cdn_id=2013-01-07-003' rel="stylesheet" type="text/css" media="all" />

  </head>
  <body class=''>
    
    <header id="header-site" class='full-width single-nav'>
    <script type="text/javascript">var currentUsername = '';</script><ul id="nav-user"><li><a href="http://login.iis.net/login/signin.aspx?ReturnUrl=http://www.iis.net/media/experiencesmoothstreaming">Sign In</a></li><li><a href="http://login.iis.net/login/createuser.aspx?ReturnUrl=http://www.iis.net/media/experiencesmoothstreaming">Join</a></li></ul>
    <p id="search-site"><input type="text" name="search" id="txt-search" placeholder="Search all of IIS.NET" /><button type="submit" id="btn-search-submit"><span class="icon icon-search">Search</span></button></p><nav id="nav-primary"><a id="logo" href="http://www.iis.net/">IIS</a><ul><li><a href="http://www.iis.net/">Home</a></li><li><a href="http://www.iis.net/downloads">
        Downloads
      </a></li><li><a href="http://www.iis.net/learn">
        Learn
    </a></li><li><a href="http://www.iis.net/configreference">
        Reference
      </a></li><li id="solutions-menu"><a href="javascript:;">Solutions</a><div><ul><li>Technologies</li><li><a href="http://msdn.microsoft.com/en-us/netframework/default.aspx">.NET Framework</a></li><li><a href="http://www.asp.net">ASP.NET</a></li><li><a href="http://php.iis.net/">PHP</a></li><li><a href="http://www.iis.net/media">Media</a></li><li><a href="http://www.microsoft.com/windowsserver2008/en/us/default.aspx">Windows Server</a></li><li><a href="http://www.microsoft.com/SQL/default.mspx">SQL Server</a></li><li><a href="http://www.microsoft.com/web/gallery">Web App Gallery</a></li><li><a href="http://www.windowsazure.com">Windows Azure</a></li></ul><ul><li>Tools</li><li><a href="http://www.microsoft.com/visualstudio">Visual Studio</a></li><li><a href="http://www.microsoft.com/expression/">Expression Studio</a></li><li><a href="http://www.microsoft.com/ie/">Windows Internet Explorer</a></li><li><a href="http://www.microsoft.com/web/webmatrix/">WebMatrix</a></li><li><a href="http://www.microsoft.com/web/downloads/platform.aspx">Web Platform Installer</a></li></ul><ul><li>Get Help:</li><li><a href="http://forums.iis.net/">Ask a Question in our Forums</a></li><li><a href="http://www.iis.net/contact">More Help Resources</a></li></ul></div></li><li><a href="http://blogs.iis.net/">Blogs</a></li><li class="last-child"><a href="http://forums.iis.net/">Forums</a></li></ul></nav>
  </header>
  <div class="full-width">
    
  <nav id="breadcrumb"><p><a href="/">Home</a><a href="/media">Media</a><span>Experience IIS Smooth Streaming</span></p></nav>
  <div class="page" >
    <section class="col-article">
      <article>
        <header><h1>Experience IIS Smoooth Streaming</h1></header>
    <p>The Silverlight browser plug-in allows you to see the IIS Smooth Streaming player on this page. (If Silverlight is not installed, please install it when prompted.) If the Internet bandwidth and video rendering capability on your playback device are sufficiently high, you'll experience high-definition video playback of the sample content. You will also be able to simulate end user experiences under varying conditions by simulating drops and recoveries in bandwidth. If your actual bandwidth is below 3 Mbps, or your playback device is video-challenged, then you will experience the adaptive nature of Smooth Streaming without needing to simulate a bandwidth cap. If you have high bandwidth and modern hardware, you might also <a href="/media/experienceiissmoothstreaming1080p">try the 1080p page</a>.</p>
    <p class="page-tip"><span><span class="icon icon-light">Light</span></span> <strong>Tip:</strong> Try the demo below, which helps demonstrate how <a href="http://www.microsoft.com/silverlight/iis-smooth-streaming/demo/">IIS Smooth Streaming</a> works. Then, try the new IIS Smooth Streaming Showcase, which shows a multiple-camera-angle player, live streaming, and iPhone streaming in action.</p>

    <h2>User Interface Key</h2>
    <div class="col-equal">
	    <p><strong>Bit Rate Bar</strong> The Now DownLoading Bitrate bar (top-right) displays the network connection's current throughput.</p>
	    <p><strong>Limit Bit Rate Slider</strong> The Limit Max Bitrate slider bar (top-right) allows you to emulate lower bandwidths, so that you can see how Smooth Streaming adapts to varying network conditions.</p>
	    <p><strong>Frames Per Second</strong> The top-left graph displays the frames per second are being rendered, which is a reflection of both network throughput and local CPU conditions.</p>
	    <p><strong>Bit Rate Graph</strong> The lower left graph displays the available video bit rates, with the red line indicating the currently playing bit rate.</p>
    </div>

    <h2>Smooth Streaming Demo</h2>   
 
        <object id="SilverlightMediaPlayer" style="width:1138px;height:628px;" width="1138" height="628"  type="application/x-silverlight-2">
            <param name="MinRuntimeVersion" value="2.0.31005.0" /> 
            <param name="Source" value='SmoothStreamingSamplePlayer.xap?{msccore:cdnRequestId()}' />
            <param name="windowless" value="false" />
            <param name="InitParams" value='fakemode=, background=#FF000000, autoload=False, autoplay=False, muted=False, stretchmode=0, playlist=<playList><playListItems><playListItem title="Experience Smooth Streaming : Media : The Official Microsoft IIS Site" description="" mediaSource="http://ns01.dramapassion.com/vod/_definst_/rns/smil:rns01-hd.smil/Manifest" adaptiveStreaming="True" thumbSource=""></playListItem></playListItems></playList>' /><a style="text-decoration: none;" href="http://go.microsoft.com/fwlink/?LinkID=92799"></a>
        </object>
      </article>
    </section>
  </div>

    Error reading XSLT file: \xslt\Footer.xslt
  </div>      
    
<input type="hidden" id="meta-contentType" value="Basic" />
<input type="hidden" id="meta-contentLiveDate" value="2012-08-06" />

    
      <script src='http://i1.iis.net/umbraco-beta-scripts/jquery-1.8.1.min.js?cdn_id=2013-01-07-003' type="text/javascript"></script>
      <script type="text/javascript">$.ajaxSetup({ cache: false });var omni_guid="13164f64-8917-42e2-b5c4-82358b753fbe";var searchDomain='http://www.iis.net';</script>
      
        <script type="text/javascript">var s=document.createElement('script');s.type='text/javascript';s.src='http://i1.iis.net/umbraco-beta-scripts/prod-main.min.js?cdn_id=2013-01-07-003';document.body.appendChild(s);</script>
      
    <noscript><a href="http://www.omniture.com" title="Web Analytics"><img src="http://msstonojstemp.112.2O7.net/b/ss/msstonojstemp/1/H.20.2--NS/0" height="1" width="1" alt="" /></a></noscript>                                        
  </body>
</html>  